### Method

# Adw SidebarSection get_sidebar

since: 1.9

#### Declaration [src]

    AdwSidebar*
    adw_sidebar_section_get_sidebar (
      AdwSidebarSection* self
    )

#### Description [src]

Gets the sidebar `self` is in.

Available since: 1.9

Gets property | `Adw.SidebarSection:sidebar`

#### Return value

Type: `AdwSidebar`

The sidebar of `self`.

The returned data is owned by the instance.
The return value can be `NULL`.